html {
    font-size: 16px;
    margin: 0;
}

body {
    margin: 0;
}

li, li > a {
    color: #bb7a2a;
    font-size: 1em;
}

a {
    text-decoration: none;
}

header ul {
    list-style: none;
}

header li {
    display: inline;
}

header a:focus {
    outline-color: black;
}

header a:active {
    color: black;
}

header img.bankLogo {
    width: 6em;
    height: 6em;
    float: left;

}

section.header_upper_panel_left {
    float: left;
}

section.header_upper_panel_left li:hover {
    color: darkred;

}

section.header_upper_panel_left li {
    margin-right: 1em;
}

section.header_upper_panel_right {
    float: right;
    margin-right: 2em;
}

section.header_lower_panel {
    border-top: 0.1em solid darkgrey;
    clear: both;
}

header section.header_lower_panel nav {
    float: right;
}

header section.header_lower_panel nav ol li ul > li {
    display: none;
}

header section.header_lower_panel nav ol li ul > li a {
    margin-right: 2em;
}

header section.header_lower_panel nav ol {
    height: 2em;
}

header section.header_lower_panel nav ol li {
    margin-left: 2em;
}

header section.header_lower_panel nav ol li:hover ul > li {
    display: block;
    text-align: right;
    width: 100%;
}

header section.header_lower_panel nav ol li:hover {
    color: darkred;
}

header section.header_lower_panel nav ol li:hover a {
    color: darkred;
}

header section.header_lower_panel nav {
    margin-right: 2em;
}

section.registration_form {
    clear: both;
}

section.account_settings {
    clear: both;
}

article.contact_class {
    clear: both;
}

section.create_bank_account_form {
    clear: both;
}

section.create_overflow {
    clear: both;
}

section.create_overflow form input {
    display: block;
}

section.create_bank_account_form form input {
    display: block;
}

section.my_finance_history_accounts {
    clear: both;
}

section.my_bank_accounts {
    clear: both;
}

section.my_finance {
    clear: both;
}

header.loggedHeader section.loggedHeader_lower_panel {
    clear: both;
}

header.loggedHeader ul {
    float: right;
}

header.loggedHeader ul li {
    margin-right: 2em;
}

header.loggedHeader ul li:hover a {
    color: darkred;
}

p.userName {
    float: left;
    margin-left: 2em;
}

form.loggingOutButton {
    float: right;
    margin-right: 2em;
    margin-top: 1em;
}